/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "انتقال فایل Android";
"filenameColumnHeaderTitle" = "نام";
"lastModifiedColumnHeaderTitle" = "تاریخ آخرین تغییر";
"sizeColumnHeaderTitle" = "اندازه";
"newFolderButtonText" = "پوشه جدید";
"deleteButtonText" = "حذف";
"copyStatusWindowTitle" = "کپی";
"cancelButton" = "لغو";
"cancelingLabel" = "درحال لغو";
"preparingToCopyLabel" = "درحال آماده‌سازی برای کپی کردن در «‎%@‎»";
"copyingMultipleItemsLabel" = "درحال کپی کردن %1$d مورد در «‎%2$@‎»";
"copyingSingleItemLabel" = "درحال کپی کردن «‎%1$@‎» در «‎%2$@‎»";
"timeRemainingUnknown" = "درحال تخمین زمان باقیمانده...";
"timeRemainingLessThan5Seconds" = "کمتر از ۵ دقیقه باقیمانده است";
"timeRemainingLessThan15Seconds" = "کمتر از ۱۵ ثانیه باقیمانده است";
"timeRemainingLessThan30Seconds" = "کمتر از ۳۰ ثانیه باقیمانده است";
"timeRemaining1Minute" = "تقریباً ۱ دقیقه باقیمانده است";
"timeRemainingMinutes" = "تقریباً ‎%1$d‎ دقیقه باقی مانده است";
"timeRemaining1Hour" = "تقریباً ۱ ساعت باقیمانده است";
"timeRemainingHours" = "تقریباً ‎%1$d‎ ساعت باقیمانده است";
"bottomProgressStringFormat" = "‎%1$@‎ از ‎%2$@‎ - ‏‏‎%3$@‎‎";
"folderDefaultName" = "پوشه بدون عنوان";
"bottomStatusFilesSelected" = "%1$d از ‎%2$d‎ انتخاب شد، ‎%3$@‎ در دسترس";
"bottomStatusNoSelectionSingleItem" = "۱ مورد، ‎%1$@‎ در دسترس";
"bottomStatusNoSelectionMultipleItems" = "%1$d مورد، ‎%2$@‎ در دسترس";
"errorDeletingTitle" = "خطا هنگام حذف عکس";
"errorDeletingDescription" = "فایل یا پوشه با نام «‎%@‎» حذف نشد";
"errorCreateFolderTitle" = "پوشه ایجاد نشد";
"errorConnectToDeviceTitle" = "اتصال به دستگاه برقرار نشد";
"errorCommunicatingWithDeviceTitle" = "ارتباط با دستگاه امکان‌پذیر نیست";
"errorUnlockDeviceTitle" = "دسترسی به حافظه دستگاه ممکن نیست";
"errorRenameFolderTitle" = "تغییر نام پوشه امکان‌پذیر نیست";
"errorRenameFileTitle" = "تغییر نام فایل امکان‌پذیر نیست";
"errorCopyingFileTitle" = "کپی کردن فایل امکان‌پذیر نیست";
"errorReplacingFileTitle" = "جایگزینی فایل امکان‌پذیر نیست";
"errorCopyingFileDescription" = "فایل «‎%@‎» کپی نشد";
"errorCannotOpenFileTitle" = "«انتقال فایل Android» نمی‌تواند فایل‌ها را باز کند";
"errorCannotOpenFileDescription" = "برای باز کردن یک فایل، ابتدا آن را به رایانه خود منتقل کنید.";
"errorCannotOpenMultipleTitle" = "«انتقال فایل Android» نمی‌تواند چند مورد را باز کند";
"errorCannotOpenNoneTitle" = "موردی برای باز کردن انتخاب نشده است";
"errorCannotOpenBadSelectionDescription" = "یک مورد را انتخاب کنید و دوباره امتحان کنید.";
"errorSuccessDescription" = "بدون خطا";
"errorPathNotFoundDescription" = "هیچ موردی با آن نام وجود ندارد";
"errorDeviceNotInitializedDescription" = "دستگاه مقداردهی اولیه نشده است. دستگاه خود را دوباره متصل کرده یا راه‌اندازی مجدد کنید";
"errorPathAlreadyExistsDescription" = "فایل یا پوشه‌ای با آن نام درحال‌حاضر وجود دارد";
"errorInvalidStorageDescription" = "فضای ذخیره‌سازی انتخاب‌شده پیدا نشد.";
"errorGenericDescription" = "دستگاه خود را راه‌اندازی مجدد کنید یا دوباره متصل شوید.";
"errorUnlockDescription" = "مطمئن شوید قفل دستگاهتان باز است و حالت «انتقال فایل» یا «پروتکل انتقال رسانه» انتخاب شده است.";
"warningFileExistsMessage" = "موردی با نام «‎%@‎» از قبل در این پوشه وجود دارد.";
"warningFileExistsInformative" = "می‌خواهید فایل کپی‌شده را جایگزین فایل موجود کنید؟";
"warningFileExistsReplace" = "جایگزین کردن";
"warningFileExistsSkip" = "رد شدن";
"warningFileExistsReplaceAll" = "جایگزین کردن همه";
"deleteWarningTitle" = "مطمئن هستید که می‌خواهید موارد انتخابی را به‌طور دائم حذف کنید؟";
"noUndoWarningInformative" = "نمی‌توانید این عملکرد را واگرد کنید";
"menuAbout" = "درباره انتقال فایل Android";
"menuServices" = "سرویس‌ها";
"menuHide" = "پنهان کردن انتقال فایل Android";
"menuHideOthers" = "پنهان کردن سایر موارد";
"menuShowAll" = "نمایش همه";
"menuQuit" = "خروج از انتقال فایل Android";
"menuFile" = "فایل";
"menuNewFolder" = "پوشه جدید";
"menuCloseWindow" = "بستن پنجره";
"menuDelete" = "حذف";
"menuGo" = "رفتن";
"menuBack" = "برگشت";
"menuForward" = "جلو رفتن";
"menuEnclosing" = "ضمیمه کردن پوشه";
"menuOpenFolder" = "باز کردن پوشه";
"menuWindow" = "پنجره";
"menuMinimize" = "کوچک کردن";
"menuZoom" = "بزرگ‌نمایی";
"menuBringAllToFront" = "آوردن همه موارد به جلو";
"menuHelp" = "راهنما";
"menuHelpItem" = "راهنمای انتقال فایل Android";
"welcomeTitleText" = "به انتقال فایل Android خوش آمدید";
"welcomeBodyText" = "سیستم Mac خود را با استفاده از کابل USB آن به دستگاه Android وصل کنید. سپس موارد را بین پنجره «انتقال فایل Android» و پنجره‌های Finder بکشید. برای اینکه بیشتر بدانید راهنما > راهنمای «انتقال فایل Android» را انتخاب کنید.\n\n«انتقال فایل Android» از Android نسخه ۳.۰ یا جدیدتر پشتیبانی می‌کند.";
"welcomeDoneButtonLabel" = "شروع به کار";
"noDevicesTitle" = "هیچ دستگاه Android یافت نشد";
"noDevicesInformative" = "لطفاً برای شروع دستگاه Android خود را با یک کابل USB متصل کنید.";
"fileSizeFolder" = "--";
"fileSizeByte" = "‎%.0f‎ بایت";
"fileSizeKb" = "‎%.0f‎ کیلوبایت";
"fileSizeMb" = "‎%.1f‎ مگابایت";
"fileSizeGb" = "‎%0.2f‎ گیگابایت";
"fileSizeTb" = "‎%.3f‎ ترابایت";
"fileSizePb" = "‎%.3f‎ پتابایت";
